@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=d78995ff-cb8e-4d9b-aeaf-08495951c679");
@font-face{
	font-family:"DIN Next W01 Regular";
	src:url("../Fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
	src:url("../Fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"),
		url("../Fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),
		url("../Fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype");
		/*url("../Fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");*/
  	font-weight: normal;
  	font-style: normal;
}
@font-face{
	font-family:"ITC Machine W01 Medium";
	src:url("../Fonts/4e0576b2-7dcb-4f61-82b4-5a7c2009388b.eot?#iefix");
	src:url("../Fonts/4e0576b2-7dcb-4f61-82b4-5a7c2009388b.eot?#iefix") format("eot"),
		url("../Fonts/83cd942f-048a-487b-8e10-f8f6b5c38cb0.woff") format("woff"),
		url("../Fonts/2b3e4cbe-a550-47ca-9b54-009e470d7a58.ttf") format("truetype");
		/*url("../Fonts/574729b5-02cc-48a3-93aa-1f0978c16472.svg#574729b5-02cc-48a3-93aa-1f0978c16472") format("svg");*/
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'DIN Next W01 Regular';
    src: url("../Fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
  }
  @font-face {
    font-family: 'ITC Machine W01 Medium';
    src: url("../Fonts/574729b5-02cc-48a3-93aa-1f0978c16472.svg#574729b5-02cc-48a3-93aa-1f0978c16472") format("svg");
  }
}